/* Localized versions of Info.plist keys */

CFBundleName = "SharedMenusCocoa";
CFBundleShortVersionString = "SharedMenusCocoa version 0.3";
CFBundleGetInfoString = "SharedMenusCocoa version 0.3. More Info: Please contact Alco Blom, alco@url-manager.com";
NSHumanReadableCopyright = "Copyright (c) 1991-2000 UserLand Software, Inc.";
